.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.200000px;}
._10{margin-left:-4.623000px;}
._8{margin-left:-3.496000px;}
._0{margin-left:-1.548000px;}
._f{width:104.028000px;}
._d{width:187.948000px;}
._3{width:307.680000px;}
._5{width:311.080000px;}
._6{width:313.788000px;}
._c{width:332.160000px;}
._1{width:335.108000px;}
._2{width:338.160000px;}
._a{width:350.160000px;}
._4{width:382.628000px;}
._b{width:417.828000px;}
._7{width:425.868000px;}
._e{width:439.920000px;}
._9{width:448.360000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:40.000000px;}
.fs4{font-size:46.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:2.271081px;}
.y8{bottom:15.960700px;}
.y9{bottom:18.566538px;}
.y13{bottom:23.028757px;}
.y7{bottom:33.561574px;}
.ya{bottom:37.982459px;}
.y12{bottom:40.629631px;}
.y1{bottom:46.896905px;}
.y6{bottom:51.162448px;}
.y11{bottom:58.230505px;}
.y5{bottom:68.763323px;}
.y10{bottom:77.216739px;}
.y4{bottom:86.364197px;}
.yf{bottom:94.817613px;}
.y3{bottom:105.350430px;}
.ye{bottom:112.418487px;}
.y2{bottom:122.951304px;}
.yd{bottom:126.044970px;}
.yc{bottom:143.645844px;}
.yb{bottom:161.246719px;}
.y24{bottom:336.291501px;}
.y23{bottom:354.573699px;}
.y22{bottom:372.855898px;}
.y21{bottom:391.138096px;}
.y20{bottom:409.420294px;}
.y1f{bottom:427.702493px;}
.y1e{bottom:445.984691px;}
.y1d{bottom:464.266889px;}
.y1c{bottom:482.549088px;}
.y1b{bottom:500.831286px;}
.y1a{bottom:519.113485px;}
.y19{bottom:537.395683px;}
.y18{bottom:555.677881px;}
.y17{bottom:573.960080px;}
.y15{bottom:581.990394px;}
.y16{bottom:592.242278px;}
.y14{bottom:611.555547px;}
.h3{height:29.042969px;}
.h8{height:33.399414px;}
.h4{height:34.851563px;}
.h7{height:42.624000px;}
.h6{height:79.920000px;}
.h2{height:137.400146px;}
.h5{height:180.551130px;}
.h1{height:659.181128px;}
.h0{height:675.959871px;}
.w2{width:439.454085px;}
.w3{width:472.384867px;}
.w1{width:914.109919px;}
.w0{width:956.000000px;}
.x4{left:8.283993px;}
.x2{left:9.286903px;}
.x0{left:31.227357px;}
.x7{left:161.757598px;}
.x5{left:179.114672px;}
.x6{left:192.786236px;}
.x3{left:410.672114px;}
.x1{left:504.938422px;}
.x8{left:509.115507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.234837pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.234837pt;}
._10{margin-left:-5.428253pt;}
._8{margin-left:-4.104948pt;}
._0{margin-left:-1.817637pt;}
._f{width:122.148024pt;}
._d{width:220.685553pt;}
._3{width:361.272964pt;}
._5{width:365.265190pt;}
._6{width:368.444881pt;}
._c{width:390.016991pt;}
._1{width:393.478486pt;}
._2{width:397.062095pt;}
._a{width:411.152305pt;}
._4{width:449.275714pt;}
._b{width:490.606994pt;}
._7{width:500.047434pt;}
._e{width:516.547069pt;}
._9{width:526.457183pt;}
.fs0{font-size:46.967364pt;}
.fs4{font-size:54.012469pt;}
.fs1{font-size:56.360837pt;}
.fs3{font-size:75.147782pt;}
.fs2{font-size:140.902092pt;}
.y0{bottom:2.666667pt;}
.y8{bottom:18.740800pt;}
.y9{bottom:21.800533pt;}
.y13{bottom:27.040000pt;}
.y7{bottom:39.407467pt;}
.ya{bottom:44.598400pt;}
.y12{bottom:47.706667pt;}
.y1{bottom:55.065600pt;}
.y6{bottom:60.074133pt;}
.y11{bottom:68.373333pt;}
.y5{bottom:80.740800pt;}
.y10{bottom:90.666667pt;}
.y4{bottom:101.407467pt;}
.yf{bottom:111.333333pt;}
.y3{bottom:123.700800pt;}
.ye{bottom:132.000000pt;}
.y2{bottom:144.367467pt;}
.yd{bottom:148.000000pt;}
.yc{bottom:168.666667pt;}
.yb{bottom:189.333333pt;}
.y24{bottom:394.868133pt;}
.y23{bottom:416.334800pt;}
.y22{bottom:437.801467pt;}
.y21{bottom:459.268133pt;}
.y20{bottom:480.734800pt;}
.y1f{bottom:502.201467pt;}
.y1e{bottom:523.668133pt;}
.y1d{bottom:545.134800pt;}
.y1c{bottom:566.601467pt;}
.y1b{bottom:588.068133pt;}
.y1a{bottom:609.534800pt;}
.y19{bottom:631.001467pt;}
.y18{bottom:652.468133pt;}
.y17{bottom:673.934800pt;}
.y15{bottom:683.363867pt;}
.y16{bottom:695.401467pt;}
.y14{bottom:718.078800pt;}
.h3{height:34.101792pt;}
.h8{height:39.217061pt;}
.h4{height:40.922151pt;}
.h7{height:50.048423pt;}
.h6{height:93.840793pt;}
.h2{height:161.333067pt;}
.h5{height:212.000267pt;}
.h1{height:774.000000pt;}
.h0{height:793.701333pt;}
.w2{width:516.000000pt;}
.w3{width:554.666800pt;}
.w1{width:1073.333333pt;}
.w0{width:1122.520000pt;}
.x4{left:9.726933pt;}
.x2{left:10.904533pt;}
.x0{left:36.666667pt;}
.x7{left:189.933200pt;}
.x5{left:210.313600pt;}
.x6{left:226.366533pt;}
.x3{left:482.204667pt;}
.x1{left:592.890667pt;}
.x8{left:597.795333pt;}
}
